---
Name: dell-dsu-mirror-insecure
Description: Directs mirroring Tasks to ignore self-signed or invalid TLS Certificates.
Documentation: |
  If set to `true`, then direct the mirroring Tasks to ignore self-signed or invalid TLS
  certificates.  

  The default value is `false`.

  !!! warning
      This disables important TLS Certificate safety checks.  It's critical that
      the operator fully understands the implications of disabling this security
      check when mirroring content from other websites.

Meta:
  icon: copy outline
  color: blue
  title: RackN
Schema:
  type: "boolean"
  default: false
